acpid Local Denial of Service Vulnerability

Bugtraq ID: 34692
Class: Design Error
CVE: CVE-2009-0798
Remote: No
Local: Yes
Published: Apr 21 2009 12:00AM
Updated: Apr 13 2015 09:35PM
Credit: Reported in a Red Hat bug report.
Vulnerable: VMWare vMA 4.0 Patch 2
VMWare vMA 4.0
VMWare ESX Server 3.0.3 ESX303-200910401-BG
VMWare ESX Server 3.0.3 ESX303-200905401-SG
VMWare ESX Server 3.0.3 ESX303-200812406-BG
VMWare ESX Server 3.0.3
VMWare ESX Server 2.5.5 patch 9
VMWare ESX Server 2.5.5 patch 8
VMWare ESX Server 2.5.5 patch 6
VMWare ESX Server 2.5.5 patch 4
VMWare ESX Server 2.5.5 patch 2
VMWare ESX Server 2.5.5 patch 15
VMWare ESX Server 2.5.5 patch 13
VMWare ESX Server 2.5.5 patch 12
VMWare ESX Server 2.5.5 patch 11
VMWare ESX Server 2.5.5 patch 10
VMWare ESX Server 2.5.5
VMWare ESX Server 4.0 ESX400-200912403
VMWare ESX Server 4.0 ESX400-200909401
VMWare ESX Server 4.0
VMWare ESX Server 3.5 ESX350-201003403
VMWare ESX Server 3.5 ESX350-200910401
VMWare ESX Server 3.5 ESX350-200906407
VMWare ESX Server 3.5 ESX350-200904401
VMWare ESX Server 3.5 ESX350-200903223
VMWare ESX Server 3.5
VMWare ESX Server 2.5.5 patch 5
Ubuntu Ubuntu Linux 9.04 sparc
Ubuntu Ubuntu Linux 9.04 powerpc
Ubuntu Ubuntu Linux 9.04 lpia
Ubuntu Ubuntu Linux 9.04 i386
Ubuntu Ubuntu Linux 9.04 amd64
Ubuntu Ubuntu Linux 8.10 sparc
Ubuntu Ubuntu Linux 8.10 powerpc
Ubuntu Ubuntu Linux 8.10 lpia
Ubuntu Ubuntu Linux 8.10 i386
Ubuntu Ubuntu Linux 8.10 amd64
Ubuntu Ubuntu Linux 8.04 LTS sparc
Ubuntu Ubuntu Linux 8.04 LTS powerpc
Ubuntu Ubuntu Linux 8.04 LTS lpia
Ubuntu Ubuntu Linux 8.04 LTS i386
Ubuntu Ubuntu Linux 8.04 LTS amd64
Ubuntu Ubuntu Linux 6.06 LTS sparc
Ubuntu Ubuntu Linux 6.06 LTS powerpc
Ubuntu Ubuntu Linux 6.06 LTS i386
Ubuntu Ubuntu Linux 6.06 LTS amd64
RedHat Enterprise Linux WS 4
RedHat Enterprise Linux WS 3
RedHat Enterprise Linux ES 4
RedHat Enterprise Linux ES 3
RedHat Enterprise Linux Desktop version 4
RedHat Desktop 3.0
RedHat Advanced Workstation for the Itanium Processor 2.1
Red Hat Enterprise Linux Desktop 5 client
Red Hat Enterprise Linux AS 4
Red Hat Enterprise Linux AS 3
Red Hat Enterprise Linux AS 2.1 IA64
Red Hat Enterprise Linux AS 2.1
Red Hat Enterprise Linux 5 Server
Pardus Linux 2008 0
Mandriva Linux Mandrake 2009.1 x86_64
Mandriva Linux Mandrake 2009.1
Mandriva Linux Mandrake 2009.0 x86_64
Mandriva Linux Mandrake 2009.0
Mandriva Linux Mandrake 2008.1 x86_64
Mandriva Linux Mandrake 2008.1
Mandriva Linux Mandrake 2008.0 x86_64
Mandriva Linux Mandrake 2008.0
MandrakeSoft Multi Network Firewall 2.0
MandrakeSoft Corporate Server 4.0 x86_64
MandrakeSoft Corporate Server 3.0 x86_64
MandrakeSoft Corporate Server 3.0
MandrakeSoft Corporate Server 4.0
Gentoo Linux
Debian Linux 5.0 sparc
Debian Linux 5.0 s/390
Debian Linux 5.0 powerpc
Debian Linux 5.0 mipsel
Debian Linux 5.0 mips
Debian Linux 5.0 m68k
Debian Linux 5.0 ia-64
Debian Linux 5.0 ia-32
Debian Linux 5.0 hppa
Debian Linux 5.0 armel
Debian Linux 5.0 arm
Debian Linux 5.0 amd64
Debian Linux 5.0 alpha
Debian Linux 5.0
Debian Linux 4.0 sparc
Debian Linux 4.0 s/390
Debian Linux 4.0 powerpc
Debian Linux 4.0 mipsel
Debian Linux 4.0 mips
Debian Linux 4.0 m68k
Debian Linux 4.0 ia-64
Debian Linux 4.0 ia-32
Debian Linux 4.0 hppa
Debian Linux 4.0 armel
Debian Linux 4.0 arm
Debian Linux 4.0 amd64
Debian Linux 4.0 alpha
Debian Linux 4.0
ACPID ACPID 1.0.8
+ S.u.S.E. Linux Personal 9.2
ACPID ACPID 1.0.3
ACPID ACPID 1.0.1
Not Vulnerable: VMWare ESX Server 4.0 ESX400-201003405
ACPID ACPID 1.0.10
+ S.u.S.E. Linux Personal 9.2


 

Privacy Statement
Copyright 2010, SecurityFocus